Player 1 Input:
  Handler: SDL
  Device: Licensed by Sony Computer Entertainment Guitar Hero4 for PlayStation (R) 3 1
  Config:
    Left Stick Left: LS X-
    Left Stick Down: LS Y-
    Left Stick Right: LS X+
    Left Stick Up: LS Y+
    Right Stick Left: RS X-
    Right Stick Down: RS Y-
    Right Stick Right: RS X+
    Right Stick Up: RS Y+
    Start: Start
    Select: Back
    PS Button: "Back&Start,Guide"
    Square: West
    Cross: South
    Circle: East
    Triangle: North
    Left: Left
    Down: Down
    Right: Right
    Up: Up
    R1: RB
    R2: RT
    R3: RS
    L1: LB
    L2: LT
    L3: LS
    IR Nose: ""
    IR Tail: ""
    IR Left: ""
    IR Right: ""
    Tilt Left: ""
    Tilt Right: ""
    Motion Sensor X:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor Y:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor Z:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor G:
      Axis: ""
      Mirrored: false
      Shift: 0
    Orientation Reset Button: ""
    Orientation Enabled: false
    Pressure Intensity Button: ""
    Pressure Intensity Percent: 50
    Pressure Intensity Toggle Mode: false
    Pressure Intensity Deadzone: 0
    Analog Limiter Button: ""
    Analog Limiter Toggle Mode: false
    Left Stick Multiplier: 100
    Right Stick Multiplier: 100
    Left Stick Deadzone: 0
    Right Stick Deadzone: 0
    Left Stick Anti-Deadzone: 0
    Right Stick Anti-Deadzone: 0
    Left Trigger Threshold: 0
    Right Trigger Threshold: 0
    Left Pad Squircling Factor: 4000
    Right Pad Squircling Factor: 4000
    Color Value R: 0
    Color Value G: 0
    Color Value B: 20
    Blink LED when battery is below 20%: true
    Use LED as a battery indicator: false
    LED battery indicator brightness: 10
    Player LED enabled: true
    Large Vibration Motor Multiplier: 100
    Small Vibration Motor Multiplier: 100
    Switch Vibration Motors: false
    Vibration Threshold: 63
    Mouse Movement Mode: Relative
    Mouse Deadzone X Axis: 60
    Mouse Deadzone Y Axis: 60
    Mouse Acceleration X Axis: 200
    Mouse Acceleration Y Axis: 250
    Left Stick Lerp Factor: 100
    Right Stick Lerp Factor: 100
    Analog Button Lerp Factor: 100
    Trigger Lerp Factor: 100
    Device Class Type: 1
    Vendor ID: 4794
    Product ID: 256
  Buddy Device: ""
Player 2 Input:
  Handler: "Null"
  Device: "Null"
  Config:
    Left Stick Left: ""
    Left Stick Down: ""
    Left Stick Right: ""
    Left Stick Up: ""
    Right Stick Left: ""
    Right Stick Down: ""
    Right Stick Right: ""
    Right Stick Up: ""
    Start: ""
    Select: ""
    PS Button: ""
    Square: ""
    Cross: ""
    Circle: ""
    Triangle: ""
    Left: ""
    Down: ""
    Right: ""
    Up: ""
    R1: ""
    R2: ""
    R3: ""
    L1: ""
    L2: ""
    L3: ""
    IR Nose: ""
    IR Tail: ""
    IR Left: ""
    IR Right: ""
    Tilt Left: ""
    Tilt Right: ""
    Motion Sensor X:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor Y:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor Z:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor G:
      Axis: ""
      Mirrored: false
      Shift: 0
    Orientation Reset Button: ""
    Orientation Enabled: false
    Pressure Intensity Button: ""
    Pressure Intensity Percent: 50
    Pressure Intensity Toggle Mode: false
    Pressure Intensity Deadzone: 0
    Analog Limiter Button: ""
    Analog Limiter Toggle Mode: false
    Left Stick Multiplier: 100
    Right Stick Multiplier: 100
    Left Stick Deadzone: 0
    Right Stick Deadzone: 0
    Left Stick Anti-Deadzone: 0
    Right Stick Anti-Deadzone: 0
    Left Trigger Threshold: 0
    Right Trigger Threshold: 0
    Left Pad Squircling Factor: 4000
    Right Pad Squircling Factor: 4000
    Color Value R: 0
    Color Value G: 0
    Color Value B: 0
    Blink LED when battery is below 20%: true
    Use LED as a battery indicator: false
    LED battery indicator brightness: 50
    Player LED enabled: true
    Large Vibration Motor Multiplier: 100
    Small Vibration Motor Multiplier: 100
    Switch Vibration Motors: false
    Vibration Threshold: 63
    Mouse Movement Mode: Relative
    Mouse Deadzone X Axis: 60
    Mouse Deadzone Y Axis: 60
    Mouse Acceleration X Axis: 200
    Mouse Acceleration Y Axis: 250
    Left Stick Lerp Factor: 100
    Right Stick Lerp Factor: 100
    Analog Button Lerp Factor: 100
    Trigger Lerp Factor: 100
    Device Class Type: 0
    Vendor ID: 0
    Product ID: 0
  Buddy Device: "Null"
Player 3 Input:
  Handler: "Null"
  Device: "Null"
  Config:
    Left Stick Left: ""
    Left Stick Down: ""
    Left Stick Right: ""
    Left Stick Up: ""
    Right Stick Left: ""
    Right Stick Down: ""
    Right Stick Right: ""
    Right Stick Up: ""
    Start: ""
    Select: ""
    PS Button: ""
    Square: ""
    Cross: ""
    Circle: ""
    Triangle: ""
    Left: ""
    Down: ""
    Right: ""
    Up: ""
    R1: ""
    R2: ""
    R3: ""
    L1: ""
    L2: ""
    L3: ""
    IR Nose: ""
    IR Tail: ""
    IR Left: ""
    IR Right: ""
    Tilt Left: ""
    Tilt Right: ""
    Motion Sensor X:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor Y:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor Z:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor G:
      Axis: ""
      Mirrored: false
      Shift: 0
    Orientation Reset Button: ""
    Orientation Enabled: false
    Pressure Intensity Button: ""
    Pressure Intensity Percent: 50
    Pressure Intensity Toggle Mode: false
    Pressure Intensity Deadzone: 0
    Analog Limiter Button: ""
    Analog Limiter Toggle Mode: false
    Left Stick Multiplier: 100
    Right Stick Multiplier: 100
    Left Stick Deadzone: 0
    Right Stick Deadzone: 0
    Left Stick Anti-Deadzone: 0
    Right Stick Anti-Deadzone: 0
    Left Trigger Threshold: 0
    Right Trigger Threshold: 0
    Left Pad Squircling Factor: 4000
    Right Pad Squircling Factor: 4000
    Color Value R: 0
    Color Value G: 0
    Color Value B: 0
    Blink LED when battery is below 20%: true
    Use LED as a battery indicator: false
    LED battery indicator brightness: 50
    Player LED enabled: true
    Large Vibration Motor Multiplier: 100
    Small Vibration Motor Multiplier: 100
    Switch Vibration Motors: false
    Vibration Threshold: 63
    Mouse Movement Mode: Relative
    Mouse Deadzone X Axis: 60
    Mouse Deadzone Y Axis: 60
    Mouse Acceleration X Axis: 200
    Mouse Acceleration Y Axis: 250
    Left Stick Lerp Factor: 100
    Right Stick Lerp Factor: 100
    Analog Button Lerp Factor: 100
    Trigger Lerp Factor: 100
    Device Class Type: 0
    Vendor ID: 0
    Product ID: 0
  Buddy Device: "Null"
Player 4 Input:
  Handler: "Null"
  Device: "Null"
  Config:
    Left Stick Left: ""
    Left Stick Down: ""
    Left Stick Right: ""
    Left Stick Up: ""
    Right Stick Left: ""
    Right Stick Down: ""
    Right Stick Right: ""
    Right Stick Up: ""
    Start: ""
    Select: ""
    PS Button: ""
    Square: ""
    Cross: ""
    Circle: ""
    Triangle: ""
    Left: ""
    Down: ""
    Right: ""
    Up: ""
    R1: ""
    R2: ""
    R3: ""
    L1: ""
    L2: ""
    L3: ""
    IR Nose: ""
    IR Tail: ""
    IR Left: ""
    IR Right: ""
    Tilt Left: ""
    Tilt Right: ""
    Motion Sensor X:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor Y:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor Z:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor G:
      Axis: ""
      Mirrored: false
      Shift: 0
    Orientation Reset Button: ""
    Orientation Enabled: false
    Pressure Intensity Button: ""
    Pressure Intensity Percent: 50
    Pressure Intensity Toggle Mode: false
    Pressure Intensity Deadzone: 0
    Analog Limiter Button: ""
    Analog Limiter Toggle Mode: false
    Left Stick Multiplier: 100
    Right Stick Multiplier: 100
    Left Stick Deadzone: 0
    Right Stick Deadzone: 0
    Left Stick Anti-Deadzone: 0
    Right Stick Anti-Deadzone: 0
    Left Trigger Threshold: 0
    Right Trigger Threshold: 0
    Left Pad Squircling Factor: 4000
    Right Pad Squircling Factor: 4000
    Color Value R: 0
    Color Value G: 0
    Color Value B: 0
    Blink LED when battery is below 20%: true
    Use LED as a battery indicator: false
    LED battery indicator brightness: 50
    Player LED enabled: true
    Large Vibration Motor Multiplier: 100
    Small Vibration Motor Multiplier: 100
    Switch Vibration Motors: false
    Vibration Threshold: 63
    Mouse Movement Mode: Relative
    Mouse Deadzone X Axis: 60
    Mouse Deadzone Y Axis: 60
    Mouse Acceleration X Axis: 200
    Mouse Acceleration Y Axis: 250
    Left Stick Lerp Factor: 100
    Right Stick Lerp Factor: 100
    Analog Button Lerp Factor: 100
    Trigger Lerp Factor: 100
    Device Class Type: 0
    Vendor ID: 0
    Product ID: 0
  Buddy Device: "Null"
Player 5 Input:
  Handler: "Null"
  Device: "Null"
  Config:
    Left Stick Left: ""
    Left Stick Down: ""
    Left Stick Right: ""
    Left Stick Up: ""
    Right Stick Left: ""
    Right Stick Down: ""
    Right Stick Right: ""
    Right Stick Up: ""
    Start: ""
    Select: ""
    PS Button: ""
    Square: ""
    Cross: ""
    Circle: ""
    Triangle: ""
    Left: ""
    Down: ""
    Right: ""
    Up: ""
    R1: ""
    R2: ""
    R3: ""
    L1: ""
    L2: ""
    L3: ""
    IR Nose: ""
    IR Tail: ""
    IR Left: ""
    IR Right: ""
    Tilt Left: ""
    Tilt Right: ""
    Motion Sensor X:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor Y:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor Z:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor G:
      Axis: ""
      Mirrored: false
      Shift: 0
    Orientation Reset Button: ""
    Orientation Enabled: false
    Pressure Intensity Button: ""
    Pressure Intensity Percent: 50
    Pressure Intensity Toggle Mode: false
    Pressure Intensity Deadzone: 0
    Analog Limiter Button: ""
    Analog Limiter Toggle Mode: false
    Left Stick Multiplier: 100
    Right Stick Multiplier: 100
    Left Stick Deadzone: 0
    Right Stick Deadzone: 0
    Left Stick Anti-Deadzone: 0
    Right Stick Anti-Deadzone: 0
    Left Trigger Threshold: 0
    Right Trigger Threshold: 0
    Left Pad Squircling Factor: 4000
    Right Pad Squircling Factor: 4000
    Color Value R: 0
    Color Value G: 0
    Color Value B: 0
    Blink LED when battery is below 20%: true
    Use LED as a battery indicator: false
    LED battery indicator brightness: 50
    Player LED enabled: true
    Large Vibration Motor Multiplier: 100
    Small Vibration Motor Multiplier: 100
    Switch Vibration Motors: false
    Vibration Threshold: 63
    Mouse Movement Mode: Relative
    Mouse Deadzone X Axis: 60
    Mouse Deadzone Y Axis: 60
    Mouse Acceleration X Axis: 200
    Mouse Acceleration Y Axis: 250
    Left Stick Lerp Factor: 100
    Right Stick Lerp Factor: 100
    Analog Button Lerp Factor: 100
    Trigger Lerp Factor: 100
    Device Class Type: 0
    Vendor ID: 0
    Product ID: 0
  Buddy Device: "Null"
Player 6 Input:
  Handler: "Null"
  Device: "Null"
  Config:
    Left Stick Left: ""
    Left Stick Down: ""
    Left Stick Right: ""
    Left Stick Up: ""
    Right Stick Left: ""
    Right Stick Down: ""
    Right Stick Right: ""
    Right Stick Up: ""
    Start: ""
    Select: ""
    PS Button: ""
    Square: ""
    Cross: ""
    Circle: ""
    Triangle: ""
    Left: ""
    Down: ""
    Right: ""
    Up: ""
    R1: ""
    R2: ""
    R3: ""
    L1: ""
    L2: ""
    L3: ""
    IR Nose: ""
    IR Tail: ""
    IR Left: ""
    IR Right: ""
    Tilt Left: ""
    Tilt Right: ""
    Motion Sensor X:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor Y:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor Z:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor G:
      Axis: ""
      Mirrored: false
      Shift: 0
    Orientation Reset Button: ""
    Orientation Enabled: false
    Pressure Intensity Button: ""
    Pressure Intensity Percent: 50
    Pressure Intensity Toggle Mode: false
    Pressure Intensity Deadzone: 0
    Analog Limiter Button: ""
    Analog Limiter Toggle Mode: false
    Left Stick Multiplier: 100
    Right Stick Multiplier: 100
    Left Stick Deadzone: 0
    Right Stick Deadzone: 0
    Left Stick Anti-Deadzone: 0
    Right Stick Anti-Deadzone: 0
    Left Trigger Threshold: 0
    Right Trigger Threshold: 0
    Left Pad Squircling Factor: 4000
    Right Pad Squircling Factor: 4000
    Color Value R: 0
    Color Value G: 0
    Color Value B: 0
    Blink LED when battery is below 20%: true
    Use LED as a battery indicator: false
    LED battery indicator brightness: 50
    Player LED enabled: true
    Large Vibration Motor Multiplier: 100
    Small Vibration Motor Multiplier: 100
    Switch Vibration Motors: false
    Vibration Threshold: 63
    Mouse Movement Mode: Relative
    Mouse Deadzone X Axis: 60
    Mouse Deadzone Y Axis: 60
    Mouse Acceleration X Axis: 200
    Mouse Acceleration Y Axis: 250
    Left Stick Lerp Factor: 100
    Right Stick Lerp Factor: 100
    Analog Button Lerp Factor: 100
    Trigger Lerp Factor: 100
    Device Class Type: 0
    Vendor ID: 0
    Product ID: 0
  Buddy Device: "Null"
Player 7 Input:
  Handler: "Null"
  Device: "Null"
  Config:
    Left Stick Left: ""
    Left Stick Down: ""
    Left Stick Right: ""
    Left Stick Up: ""
    Right Stick Left: ""
    Right Stick Down: ""
    Right Stick Right: ""
    Right Stick Up: ""
    Start: ""
    Select: ""
    PS Button: ""
    Square: ""
    Cross: ""
    Circle: ""
    Triangle: ""
    Left: ""
    Down: ""
    Right: ""
    Up: ""
    R1: ""
    R2: ""
    R3: ""
    L1: ""
    L2: ""
    L3: ""
    IR Nose: ""
    IR Tail: ""
    IR Left: ""
    IR Right: ""
    Tilt Left: ""
    Tilt Right: ""
    Motion Sensor X:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor Y:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor Z:
      Axis: ""
      Mirrored: false
      Shift: 0
    Motion Sensor G:
      Axis: ""
      Mirrored: false
      Shift: 0
    Orientation Reset Button: ""
    Orientation Enabled: false
    Pressure Intensity Button: ""
    Pressure Intensity Percent: 50
    Pressure Intensity Toggle Mode: false
    Pressure Intensity Deadzone: 0
    Analog Limiter Button: ""
    Analog Limiter Toggle Mode: false
    Left Stick Multiplier: 100
    Right Stick Multiplier: 100
    Left Stick Deadzone: 0
    Right Stick Deadzone: 0
    Left Stick Anti-Deadzone: 0
    Right Stick Anti-Deadzone: 0
    Left Trigger Threshold: 0
    Right Trigger Threshold: 0
    Left Pad Squircling Factor: 4000
    Right Pad Squircling Factor: 4000
    Color Value R: 0
    Color Value G: 0
    Color Value B: 0
    Blink LED when battery is below 20%: true
    Use LED as a battery indicator: false
    LED battery indicator brightness: 50
    Player LED enabled: true
    Large Vibration Motor Multiplier: 100
    Small Vibration Motor Multiplier: 100
    Switch Vibration Motors: false
    Vibration Threshold: 63
    Mouse Movement Mode: Relative
    Mouse Deadzone X Axis: 60
    Mouse Deadzone Y Axis: 60
    Mouse Acceleration X Axis: 200
    Mouse Acceleration Y Axis: 250
    Left Stick Lerp Factor: 100
    Right Stick Lerp Factor: 100
    Analog Button Lerp Factor: 100
    Trigger Lerp Factor: 100
    Device Class Type: 0
    Vendor ID: 0
    Product ID: 0
  Buddy Device: "Null"
# Config distributed by gonakillya